Bug 245295 - Updates system needs to update comps in the updates repo
Updates system needs to update comps in the updates repo
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 243818
  Show dependency treegraph
 
Reported: 2007-06-22 04:20 EDT by vfiend
Modified: 2016-09-19 22:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-18 23:03:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description vfiend 2007-06-22 04:20:46 EDT
Blob and Conquer doesn't have a yum group specified so it doesn't appear under
games in pirut and isn't easily discoverable.
Comment 1 Hans de Goede 2007-06-27 11:10:06 EDT
blobAndConquer is (and has been for a while) in comps-f7.xml.in, so something
else is wrong, changing component to comps and reassigning.
Comment 2 Bill Nottingham 2007-06-27 11:17:08 EDT
The updates system currently isn't updating comps in the updates repository; it
needs to.
Comment 3 Hans de Goede 2007-06-27 11:21:17 EDT
I see, is there a bug and/or ticket to track this, or shall we use this one to
track it?
Comment 4 Bill Nottingham 2007-06-27 11:33:43 EDT
I don't see it listed on https://hosted.fedoraproject.org/projects/bodhi/report/6.
Comment 5 Hans de Goede 2007-06-27 16:14:29 EDT
IOW, someone needs to file it there, or ... ?
Comment 7 Luke Macken 2007-08-18 23:03:56 EDT
Closing this bug, as to not have duplicates.  This issue can be tracked in bodhi
upstream: https://hosted.fedoraproject.org/projects/bodhi/ticket/68
Comment 8 Luke Macken 2007-08-23 21:07:06 EDT
Bodhi now updates/makes/inserts the comps into the repos when mashing.  So the
next production update will support this.

Note You need to log in before you can comment on or make changes to this bug.